@font-face {
    font-family: 'russian';
    src: url('fonts/russian-webfont.eot');
    src: url('fonts/russian-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/russian-webfont.woff') format('woff'),
    url('fonts/russian-webfont.ttf') format('truetype'),
    url('fonts/russian-webfont.svg#russianregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    width:1000px;
    background: url(img/EH_bg.jpg) 0 0; height: 100%;
    margin:0 auto;
    font-family: 'chaparral_proitalic';
    overflow-x: hidden;
    -ms-overflow-x: hidden;
}
a {cursor:pointer}
textarea {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    height: 45px;
    margin: 5px 0 5px;
    padding: 3px;
    width: 300px;
}

.column-3 {
    float: left;
    margin-right: 20px;
    width: 268px;
}

.arrow-left {
    border-color: transparent #ffffff transparent transparent;
    border-style: solid;
    border-width: 12px 9px 11px 0;
    display: inline-block;
    float: left;
    height: 0;
    width: 0;
}

/* HEADER*/
.header a:hover {color:#e56240}
.header{ height:200px; width:935px; position:relative; }
#logo{  height:102px; width:261px; position:absolute; top:25px; left:40px}
.menu {position:absolute; top:140px; left:36px;width:900px;  display:inline-block}
.menu ul {background:#211d1c; width:692px; height:42px; margin-left:2px}
.menu  li{float:left; padding:13px 20px; margin-left:1px; left:40px; border-right:solid 1px #fff; }
.menu .last li{ border:none}
.menu  a{ color:#fff;  text-transform:uppercase; font-family: 'chaparral_proitalic'; font-size:16px;padding:2px;}
.menu-right { position:absolute; right:0px; top:148px}
.menu-left { position: absolute; left:0px; top:148px;}
.basket { background:url(img/ostukorv.png) no-repeat 0 0; height: 43px; width: 47px; position:absolute; top:0px;right: 161px}
#mainOrderBasketTotals {
    position: absolute;
    right: 39px;
    top: 104px;
    background: #FFF;
    border:2px solid #FFF;
    line-height:1.3em;
    padding:3px;
    text-align:center;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -moz-box-shadow:    3px 3px 5px #505050;
    -webkit-box-shadow: 3px 3px 5px #505050;
    box-shadow:         3px 3px 5px #505050;
}
#mainOrderBasketTotals a, #mainOrderBasketTotals a:visited {
    color:#000;
}

#mainOrderBasketTotals a:hover {
    color:#D34F1B;
}
.basketTotals-arrow-border {
    border-color: #FFF transparent transparent transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    bottom:-22px;
    right:123px;
}
.basketTotals-arrow {
    border-color: #FFF transparent transparent transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    bottom:-19px;
    right:123px;
}

.language {width:117px; position:absolute; top:0px; right:39px; background:#24201f; padding:0px; height:41px; z-index: 10;}
.language a {margin:2px 27px 0 10px; height:26px; }
.language a span {color:#fff; border: none; padding:2px 27px 0 35px; height:26px; }
.language a span.arrowed {background:url( img/dropdown_button.jpg) no-repeat right 0; }
.language ul {width:117px; height: auto; margin-left:0px; padding-bottom: 10px;}
.language-first{ margin-top:12px}
.language-dropdown {display:none; }
.language-dropdown li {overflow:hidden; float:none; color:#fff; text-transform:uppercase; padding: 15px 0 0; border:none; }
.language-dropdown a { background:none}

div.selectBox {
    z-index: 9;
}

.logon-button {position:absolute; right:33px; top:30px; cursor:pointer}
.logon-button a{
    font-size:16px;
    background:#211d1c;
    padding:6px;
    margin: 0 15px;
    color:#fff;
    text-transform:uppercase;
    font-family: 'chaparral_proitalic';
}
.logon-button .left { background: url(img/button_left.png) no-repeat 0 0px; height:30px; width:15px; position:absolute; top:-6px; left:1px; }
.logon-button .right {  background: url(img/button_right.png) no-repeat 0 0px; height:30px; width:15px;position:absolute; right:1px; top:-6px  }
.user{position:absolute; right:33px; top:30px}
.user {width: 263px;}

.search { background:url(img/search_bg.png) no-repeat 0 0; height:43px; width:268px; position:absolute; top:60px; right:33px;   }
.search img {margin-top:15px; }
.search input {border:none; padding-left: 10px; font-size:16px; font-family: 'chaparral_proitalic'; width: 229px; padding-top:14px; background: transparent;}


.content {width:861px; margin-left:40px }
.right-content { width:660px; float:right;}
.left-content{width:194px; float:left; }

.navigator { height:20px; margin-top:-4px }
.navigator  li{ float:left; }
.navigator a {color:#000}
.navigator a:hover {color:#e56240}

.right-content h1 {text-transform:uppercase; font-size:18px; font-family: 'chaparral_probold_italic'; line-height:45px;}
.right-content h2 {text-transform:uppercase; font-size:18px;line-height:45px;}
.right-content h3 {font-size: 18px; line-height:45px}
.right-content h4 {font-size: 16px; text-transform:uppercase; font-family: 'chaparral_probold_italic';line-height:30px}
.right-content h5{line-height:17px;font-size: 16px;text-transform:uppercase; line-height:40px}
.right-content h6 {font-size: 15px;line-height:17px; line-height:40px}
.right-content p{font-size: 14px; line-height:17px; text-align:justify; line-height:20px;  font-family: 'din_mediumregular'; }
.right-content li { }
.article-pic img{ display:inline; padding: 0 10px 10px 10px; float:left}
.article-pic  p{ display:inline;}

.article-content li {
    list-style-type: disc;
    margin-left: 20px;
}

.shadow {webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 0px 8px rgba(0, 0, 0, 0.6);box-shadow:0px 0px 8px rgba(0, 0, 0, 0.6);}


/* LEFT MENU */
.left-content a:hover{color:#e56240}
.menu-level1 { margin-top:15px; margin-left:3px}
.menu-level1 a {text-transform:uppercase; font-family: 'chaparral_proitalic'; font-size:16px; color:#000;line-height:32px }
.menu-level2 a { background:url(img/menu_level2_close.png) no-repeat 0 2px; margin-left:20px}
.open a{ background:url(img/menu_level2_open.png) no-repeat 0 4px; margin-left:20px; padding-left:15px !important}
.menu-level2 a { font-size:16px; text-transform:none; padding-left:10px; }
.menu-level3 a {background:none; padding-left:30px }
[class^="menu-"] li.active,
[class*=" menu-"] li.active{
    font-weight: bold;
}



/*FOOTER*/
.footer {background:url(img/zig-zag-line.png) repeat-x 0 0px; height:6px; margin:20px 0px}
.footer li{ float:left; background:url(img/footer_menu.png) no-repeat 0 10px; padding:10px; padding-left:20px; margin-left:20px}
.footer a{ font-size:16px; line-height:22px; color:#000; }
.footer a:hover{color:#e56240; }
.first {background:none !important}

/*TABLE*/
table {font-family: 'chaparral_proitalic'; font-size:14px; padding:20px 0 20px 0; }
td {background:#fff; padding:4px 10px; vertical-align: middle;}
th {background:#211d1c; padding:5px 10px; color:#fff; text-transform:uppercase; font-weight:normal}
table a {color:#000}
table  a:hover {color:#e56240}


.slogan{ position:relative; height:100px; }
.slogan h1 { position:absolute; top: 30px; left:40px; font-size:30px;    font-family: 'chaparral_proitalic'; text-transform:none}
.index-slides{ height:480px; width:650px; overflow:hidden;}
.index-slides  {-webkit-box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);
    -moz-box-shadow:3px 4px 5px rgba(50, 50, 50, 0.65);
    box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);}

.index-left-menu { margin:0px auto 35px; }
.index-left-menu li { margin:20px 0 20px 0 }
.index-left-menu h1{
    font-size:25px;
    text-transform:uppercase;
    font-family: 'russian', 'Roboto Condensed', serif;
    color:#000;
    padding-bottom: 10px;
    text-align: center;
    font-style: normal;
}
.index-left-menu h1:hover{color:#e56240}
.index-left-menu img { margin:0 20px;
    -webkit-box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);
    -moz-box-shadow:3px 4px 5px rgba(50, 50, 50, 0.65);
    box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);}

.fb-like-box {
    background-color: #FFF;
    height: 214px;
    width: 194px;
}

th.parent-category {
    text-align: left;
}

th.parent-category, th.parent-category a {
    color: #FFF;
    font-weight: bold;
}

/*LOG IN*/

.log-in{ background:#24201f; width:380px; position:absolute; top:20px; right:3px; z-index:2000; color:#fff; -webkit-box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);-moz-box-shadow:3px 4px 5px rgba(50, 50, 50, 0.65);box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);display:none}
.log-in h2{ text-transform:none; font-size:16px; padding:10px 0 0 10px; display:inline-block; }
.log-in h1 {text-transform:uppercase; font-size:16px; padding:20px 0 0 10px}
.log-in input { font-size:15px; color:#000; width:350px; background:#fff; opacity: 0.9; margin:10px 0 0 10px; padding:5px; border: none; font-family: 'chaparral_proitalic'; }
.log-in a { font-family: 'chaparral_proitalic'; font-size:12px; color:#fff;text-decoration:underline;  }
.log-in [type="checkbox"] { width: 30px; margin-left:200px; margin-bottom:10px}
.log-in form.remember-me {margin:3px 10px 0px 55%}
.log-in form {margin:0px}
.log-in div.password_reminder {display: none;}
.log-in div.password_reminder p#passwordReminderMsg { display: none; padding:5px 0 10px 10px}
.log-in .fb-log{ background:url(img/fb_icon.png) no-repeat 0 0; height:28px;
    text-transform:none; font-size:16px; padding:10px 0 0 35px; margin:17px 6px 21px 15px; display:block }
.log-in .remember, .log-in .forgot { padding:5px 0 10px 10px}
.log-in .fb-log a { padding:5px 0 10px 10px}
.userlogin {padding-top: 13px;}
#login_loader {background: url(img/ajax-loader.gif);width: 50px;height:50px;float:right;margin-right: 50px;display: none;}
.userlogin .error_list li {color:#D34F1B; font-weight: bold;font-size: 13px;margin:4px 0 2px 10px;}

.x-button { background: url(img/x_button.png)no-repeat 0 0; float:right; margin-top:7px; margin-right: 7px;padding:5px 0 10px 10px }
.x-button:hover { background: url(img/x_button_hover.png)no-repeat 0 0; }
.x-button-gallery {background: url(img/x_button.png)no-repeat 0 0; float:right;height:10px; width:10px; margin: 5px 10px; cursor:pointer; }
.x-button-gallery:hover { background: url(img/x_button_hover.png)no-repeat 0 0; }

/*mootorrata tooteleht*/
.info-content { width:180px; float:right; margin-left:10px }
.info-contet-bottom {width:460px; float: left; margin-top:30px}
.price{ color:#f85818; font-size:29px !important; line-height:40px !important; font-weight:bold; font-family: 'chaparral_proitalic'; }
.title {color:#f85818; font-size:18px; line-height:22px; font-weight:bold; }
.motorcycle-info li { font-size:16px; line-height:22px; }
.motorcycle-info {margin-top:30px}
.motorcycle-pic {margin-top:20px; width:450px;float:left; display:inline-block}
.motorcycle-pic .open-galery{float:right}

.info-contet-bottom  p { margin-bottom:30px; }

/*tootekaart*/
.product  {
    display: inline-block;
    margin-left: 40px;
    width: 340px;
    position: relative;
    top: -10px;
    margin-bottom: -33px;
}
.product .price {float:right}
.product  li{ font-size:16px; line-height:24px; }
.product-pic-galery{
    width:260px;
    vertical-align: top;
}
.line{background:url(img/zig-zag-line.png) repeat-x 0 0px; height:6px; margin:20px 0px}
.line-vertival{background:url(img/zig-zag-line-vertical.png) repeat-y 0 0px; width:6px; height: 600px; margin:0px 17px; display:inline-table}
.table-icon {background:none; padding:0px 10px}
.table-icon  img{padding:0px}
li p.smallcodes {margin-left: 47px;}
.smallcodes {font-size: 11px; color: #878269;}
.smallcodes a {color: #E56240;}
.smallcodes a:hover {text-decoration: underline;}
.productsBannerWrap {width: 660px; height: 527px;}

/*tootegrupid*/
.tooltip-menu { position:relative;}
.tooltip {width:152px; position: absolute; left:40px; z-index: 9999;}
.tooltip .top { background:url(img/tooltip_top.png) no-repeat 0 0; height:8px; }
.tooltip .middle { background:url(img/tooltip_middle.png) repeat-y 0 0;}
.tooltip .bottom { background:url(img/tooltip_bottom.png) no-repeat 0 0; height:40px; }
.tooltip .inner { width: 150px; padding-left:4px; min-height: 200px;}
.tooltip-hide {width: 142px;}

.tooltip h4 {font-size:15px; line-height:20px}
.tooltip-arrow { background:url(img/tooltip_arrow.png) no-repeat 0 0; height:23px; width:139px; margin:2px 0}
.tooltip-arrow2{ background:url(img/tooltip_arrow2.png) no-repeat 0 0; height:23px;width:139px}
.tooltip-arrow3{ background:url(img/tooltip_arrow3.png) no-repeat 0 0; height:23px;width:102px}
.tooltip-arrow a{ color:#fff; text-transform:uppercase; padding:3px 8px 0 0 ; float:right}
.tooltip-arrow a:hover{ color:#E56240;}
.tooltip-arrow2, .tooltip-arrow3 { color:#fff; text-transform:uppercase; padding: 4px 0px 0 8px; float:left }
.tooltip-arrow2:hover, .tooltip-arrow3:hover{ color:#E56240; }

.tooltip-show {display:none; width:140px; /*margin-top:30px*/ margin-top:0px}
.tooltip-show .dropdown { margin-top:15px; float:right}
.tooltip-show .tooltip-price { margin:20px 0px }
.tooltip-show .tooltip-price h1 {color:#E56240; padding-left:6px; }
.tooltip-show .tooltip-arrow2, .tooltip-show .tooltip-arrow3 { margin: 20px 0}

.show-in-page { float:right; margin-top:-5px; }
.show-in-page-up { float:right; margin-top:-35px; }
.show-catecori { float:left;  }

.search-results { background:#fff; width:138px; padding:4px; margin: 15px 15px 0 0;
    -webkit-box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);-moz-box-shadow:3px 4px 5px rgba(50, 50, 50, 0.65);box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);}
.search-results h4 {background:#24201f; color:#fff; font-family: 'chaparral_proitalic';padding:0 4px; margin: 0 -4px }
.search-results h4:hover {color:#d34f1b;}
.search-results h5 {color:#f85818;}
.search-results p {line-height:15px; padding-top:5px}
.search-arrow { background:url(img/tooltip_arrow.png) no-repeat 0 0; height:23px; width:139px;  float:left;color:#fff; text-transform:uppercase; padding:3px 0 0 27px;}
.search-arrow:hover { color:#d34f1b;}
.search-arrow2{ background:url(img/tooltip_arrow2.png) no-repeat 0 0; height:23px;width:139px; float:left;color:#fff; text-transform:uppercase; padding: 4px 0px 0 8px;}
.search-arrow2:hover{color:#d34f1b;}

.page-navigator { margin:50px auto 0px auto; }
.page-navigator .left-p{ background: url( img/left.png) no-repeat 4px 6px #24201f; height:23px; width:23px }
.page-navigator .left-p:hover{ background: url( img/left_hover.png) no-repeat 4px 6px #24201f; height:23px; width:23px }
.page-navigator .left-p:active{ background: url( img/left.png) no-repeat 4px 6px #d34f1b; height:23px; width:23px }
.page-navigator .right-p{ background: url( img/right.png) no-repeat 4px 6px #24201f;  height:23px; width:23px }
.page-navigator .right-p:hover{ background: url( img/right_hover.png) no-repeat 5px 6px #24201f;  height:23px; width:23px }
.page-navigator .right-p:active{ background: url( img/right.png) no-repeat 4px 6px #d34f1b;  height:23px; width:23px }
.page-navigator li{float: left; background:#24201f;height:23px;  margin: 4px; padding-top:6px }
.page-navigator li:active { background:#d34f1b; }
.page-navigator li:active  a{ color:#fff; }
.page-navigator li:hover a{ color:#d34f1b; }
.page-navigator a {color:#fff; margin:0px 8px}

/*kataloog*/
.categories img {-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 0px 8px rgba(0, 0, 0, 0.6);box-shadow:         0px 0px 8px rgba(0, 0, 0, 0.6);}
.categories { width:165px; margin:20px 25px 0 10px; display:inline-table; margin-bottom: 38px}
.categories h4 a { color:#fff; width:155px; padding:8px}
.categories h4 a:hover { color:#E56240;}
.categories  h4 {
    background: url(img/katalogi_bg_wide_shadow.png) no-repeat right 0;
    min-width:166px;
    height:36px;
    margin-top:-2px;
    padding-top:4px;
    position: absolute;
    white-space: nowrap;
    padding-right: 16px;
}

/* mootorattakatalog*/
.product-bice{ width:200px; height:308px; background:#fff; display:inline-table; margin:6px;-webkit-box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);-moz-box-shadow:3px 4px 5px rgba(50, 50, 50, 0.65);box-shadow: 3px 4px 5px rgba(50, 50, 50, 0.65);}
.product-bice-header { height:29px; margin-top:15px; position:relative}
.product-bice-header h2  { color:#000; text-transform:none; font-weight:bold; display:inline; float:left; padding-left:10px; position:absolute; top:-7px; font-family: 'chaparral_proitalic' ; line-height: 19px; padding-right: 12px}
.bice-price h2 { color:#000 !important; display:inline; position: absolute; right:12px; }
.product-bice .price-container {
    position: absolute;
    right: 1px;
    top: -114px;

}
.product-bice .price-container .price-tag {
    background-color: #fff;
    color: #000;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    padding: 4px 11px;
    box-shadow: 2px 1px 2px #888;
}
.product-bice .price-container .price-tag small {
    font-size: 11px;
    font-weight: normal;
}
.product-bice-info {padding:15px 8px 5px 8px}
.info p {margin-top: 20px; font-weight:bold}
.product-bice-price {background:url(img/products_header2.png)  no-repeat 0 0; height:29px; position:relative; width:200px; float:right}
.product-bice-price h2{color:#fff; display:inline; float:left; padding-left:10px; position:absolute; top:-7px; font-family: 'chaparral_proitalic' ;}
.product-bice-price:hover h2{color:#d34f1b;}
.product-bice-price-img {background:url(img/icon_29.png)  no-repeat 0 0; height:31px; width:27px;position:absolute; right:15px; top:-3px}
.bice-menu { margin-bottom:42px }
.bice-menu li{ float:left;margin:5px  }
.bice-menu a{ color:#000;  font-size:17px; line-height:17px;  }
.bice-menu a:active { font-size:28px}
.bice-menu a:hover { color:#d34f1b}

/* inputid ja textaread*/
.contact textarea {background:rgba(255, 255, 255, 0.6); height:186px; width:400px; border:none; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.6);box-shadow:0px 0px 8px rgba(0, 0, 0, 0.6);font-family: 'chaparral_proitalic'; resize:none; color:#000; font-size:16px;padding:5px 6px 0 5px}
.inputs { background:rgba(255, 255, 255, 0.6); background:rgb(255, 255, 255) \9; width:300px; height:20px; padding:3px; margin:5px 0 12px 0; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 0px 8px rgba(0, 0, 0, 0.6);box-shadow:         0px 0px 8px rgba(0, 0, 0, 0.6);}
.inputs-small { background:rgba(255, 255, 255, 0.6); background:rgb(255, 255, 255) \9; width:220px; height:20px; padding:3px; margin:5px 0 12px 0; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 0px 8px rgba(0, 0, 0, 0.6);box-shadow:         0px 0px 8px rgba(0, 0, 0, 0.6);}
.inputs input { float:right; background:none; border:none;font-family: 'chaparral_proitalic';font-size:16px; padding-left:5px; width:100%}
.inputs-small input { float:right; background:none; border:none;font-family: 'chaparral_proitalic';font-size:16px; padding-left:5px; width:100%}
.contact .kood { margin:10px 10px 10px 60px; display:inline; border: solid 1px rgba(255, 255, 255, 0.6) \9; }
#captcha_refresh {cursor: pointer; margin-top: 20px; position: absolute;}
.personal-info-content{ width:310px; display:inline-table; float:left}
.persinal-adres-info{ width:305px; float:right; margin-top: 16px;}

.personal-info-content p {font-family: 'chaparral_proitalic'; font-size:14px; margin-top:-10px}
.personal-info-content [type="checkbox"]  { margin:5px 0 15px 0 }
.personal-info-content .back-button {float:left }
.persinal-adres-info .back-button {float:left }
.persinal-adres-info p {font-family: 'chaparral_proitalic'; font-size:14px; margin-top:-7px}
.left{ float:right !important}
.right{ float:left !important}
.persinal-adres-info h2 {margin-top:-14px}
#shippingMsg {padding-top: 50px;}
.basket-transport-payment {
    display: block;
    float: right;
}
.basket-transport-payment .persinal-adres-info {
    float: none;
    display: block;
}

.smartPostCity {
    margin: 20px 0 6px 0;
}
#smartPostTerminal {
    margin-bottom: 5px;
}

#smartpostTerminalButton {
    float:none; margin-top:15px; display: inline-block;
}

.tooltip_txt {
    font-size: 13px;
}

p#terminalName {
    display: inline;
    cursor: pointer;
}

#selectedSmartpostTerminal {
    display: inline-block;
}

.tingimused a {
    color: #D34F1B;
    text-decoration: underline;
}

.price-under-table{ font-size:20px; text-align: right;}
.price2 { font-size: 25px; color:#d34f1b; font-family: 'chaparral_probold_italic';}

.table-id { float:left; font-size:16px; padding-top:16px}
.table-price {float:right; font-size:20px;}
.table-price .orange{font-size: 20px; color:#d34f1b; font-family: 'chaparral_probold_italic';}
.status {float:left;}
.left-products {margin-top:10px}
.left-products  li{margin-bottom:40px}
.left-products .link { background: url(img/arrow4.png) no-repeat right 0; height:20px; padding:0px 17px 5px 5px; color:#000; position:absolute; width:103px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap; }
.other-products {font-size:17px; margin-bottom: 20px !important;}


.table-input input{width: 20px; border: none; padding-left:13px; float:left; }
.table-input a { font-size:20px; background:#211d1c; width:10px; color:#fff; padding:0px 7px; font-family: 'chaparral_proitalic'; float:left;}
.table-input a:hover { background:#d34f1b; color:#fff}
.bank-link img { vertical-align:middle}
.bank-link  li{ margin:10px 0px;}


.open-galery { position:relative; display:inline-block; cursor:pointer;}
.open-galery-img  {background:url(img/luup_hover.png) no-repeat 0 0; height:25px; width:25px;z-index:200; right:10px; top:8px; position:absolute }
.product-galery { visibility:hidden; background:#211d1c; z-index:2000; position: absolute; height:500px; width:940px; padding:15px 0px 40px 0px;}
.open-galery img {-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);}

::-webkit-input-placeholder {color:#000;}
:-moz-placeholder {color:#000;}
.new-adres { display:none;}
span.product-point {cursor: pointer; display: block; height: 17px; outline: medium none; position: absolute; width: 38px; z-index: 1;}

#filter_form, #sorter_form {
    display: inline;
}

/*ALTERNATE PRODUCTS */

.ui-dialog {
    width: 900px !important;
}

.ui-dialog .right-content {
    float: none;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: right;
    position: absolute;
    right: 0px;
    top: -6px;
}

.ui-widget-header {
    color: #D34F1B !important;
    border: none !important;
    background: none !important;
    font-family: 'chaparral_proitalic';
    font-size: 30px;
}

.ui-dialog .ui-dialog-content {
    padding: 0 10px;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 5px 10px 0 20px !important;
    position: relative;
}

.ui-dialog .line {
    margin: 0;
}

.ui-dialog .product-bice {
    margin: 15px 6px 15px 6px;
}

.ui-state-default {
    background: none !important;
    border: none !important;
    color: #000;
    font-weight: bold;
}

.content .right-content #altProducts {
    color: #c5c5c5;
}

.ui-dialog .product-bice a h2 {
    background: #000;
    text-align: center;
}

.ui-dialog .product-bice .product-bice-header h2 {
    text-align: left;
}

.product-bice-more { height:29px; margin-top:-3px; position:relative}
.product-bice-more p  { background:url(img/products_header3.png)  no-repeat top right;text-transform:uppercase; color:#fff; display:inline; float:left; padding-left:10px; position:absolute; top:-7px; font-family: 'chaparral_proitalic' ; line-height: 31px; padding-right: 12px}


.ui-dialog h2.alternate-header {
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
    padding: 5px 10px;
    text-align: left !important;
    text-transform: none;
    color: #000 !important;
}

.tooltip #altProducts {
    text-align: center;
    color: #FFF;
    background: #000;
}

.ui-dialog .desc {
    color: #c5c5c5;
    font-weight: normal;
    font-size: 12px;
    margin: 5px 0 5px 0;
}

/* NEWS */

.news_right {
    margin-bottom: 33px;
}

.frontpage-new {
    width:200px;
    margin: 0 8px;
    background-color: #FFF;
    display: inline-block;
    box-shadow: 3px 3px 5px #888888;
    vertical-align: top;
    min-height: 250px;
}

.frontpage-new h3, .horizontal-new h3 {
    padding: 5px;
    background-color: #000;
    line-height: 1;
}

.frontpage-new h3 a, .horizontal-new h3 a, .new h2 {
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
}

.new h2 {
    font-size: 21px;
    display: inline-block;
    background-color: #000;
    padding: 5px 15px 5px 5px;
    line-height: 1;
}

.frontpage-new h3 a:hover, .horizontal-new h3 a:hover {
    color: #D34F1B;
}

.frontpage-new p, .horizontal-new p, .new p {
    padding: 5px;
}

a.archive-link {
    color: #D34F1B;
    font-weight: bold;
    float: right;
    text-transform: uppercase;
    font-size: 15px;
    margin-top:15px;
}

.horizontal-new {
    width:640px;
    margin: 10px 0;
    background-color: #FFF;
    display: inline-block;
    box-shadow: 3px 3px 5px #888888;
    vertical-align: top;
}

.horizontal-new img {
    float: left;
}

.new {
    width:660px;
    background-color: #FFF;
    box-shadow: 3px 3px 5px #888888;
}

/* COMPONENTS */

/* Tooltip */

a.tooltip_txt {outline:none; }
a.tooltip_txt strong {line-height:30px;}
a.tooltip_txt:hover {text-decoration:none;}
a.tooltip_txt span { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-left:28px; width:240px; line-height:16px; }
a.tooltip_txt:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
/*CSS3 extras*/
a.tooltip_txt span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }

.ui-dialog .ui-dialog-content, .ui-dialog {
    overflow: visible !important;
}

.ui-dialog .ui-dialog-buttonpane {
    border: none !important;
}

/* Alt tooted */
.alternativeProducts .bice-price h2 {
    color: #000000 !important;
    display: inline;
    position: relative;
    left: 12px;
}

.ui-dialog .alternativeProducts .product-bice a h2 {
    background-color: transparent;
}

.alternativeProducts .product-bice-price {
    float: none;
    margin: 10px 0 15px;
}
#not_human { 
  visibility: hidden; 
}